body {
   margin:0px;

padding:0px;
 
}

#pageBodyContainer {

background:repeat-y #A1C1FC;

width:845px;

margin:0px auto;

border-left:#1153C3 solid 1px;

border-right:#1153C3 solid 1px;

overflow:hidden;



}

#langMenu {

float:right;

margin-top:260px;

margin-right:15px;

padding:0px;

}

#langMenu .lang {

padding:0px;

margin:0px 14px;



}



#langMenu input {

padding: 3px; /* Поля вокруг текста */
border: 1px solid #333; /* Параметры рамки */
background: #fff; /* Цвет фона *//



}

#pageHeader {

background:url(head.jpg) no-repeat;

position:relative;

float:left;

width:846px;

height:290px;



}

#pageHeader .headertext{

	

}

#pageHeader .headertext h3{



}

#pageServiceMenu {

background:#A1C1FC;

float:left;

position:relative;

width:225px;

height:400px;

padding-top:10px;

padding-bottom: 100px;





}

#pageServiceMenu .menu {

width:230px;



text-decoration:none;

font-family:Verdana, Tahoma, Times New Roman;

font-size:14px;

color:#0036be;

font-weight:bold;

}
#pageServiceMenu ul li{
	color:#0036be!important;
	padding-bottom: 10px!important;
}



#pageServiceMenu .menuActive{

text-decoration:underline;

color:#2e7eff;



}

#pageServiceMenu .menu:hover {

text-decoration:underline;

color:#2e7eff;

}



#pageMenu {



}

#pageMenu .menu {



}

#pageMenu .menu:hover {



}

#pageMenu .menuActive {



}

#pageMenu .menuActive:hover {



}

.pageLogo {



}

h1 {

color:#000000;

font-size:18px;

font-weight:bold;

}

h2 {

color:#ffffff;

font-size:14px;

font-weight:bold;

text-align:center;

}

h3 {

color:#ffffff;

font-size:12px;

font-weight:bold;

text-align:center;

}

h4 {

color:#ffffff;

font-size:10px;

font-weight:bold;





}

.H4 {

	FONT-SIZE: 12px;

	color: #ffffff;

	font-weight:bold;	

}



#pageContent {

background: #1153C3;

float:left;

width:620px;

height:100%;

position:relative;

z-index:100;

text-decoration:none;

color:#FFFFFF;

font-size:12px;

font-family:Verdana, Tahoma, Times New Roman;

text-align:inherit;





}

#pageContentPict {

background:url(content.jpg) no-repeat #1153C3;

float:left;

width:620px;

height:100%;

position:relative;

z-index:100;

text-decoration:none;

color:#FFFFFF;

font-size:12px;

font-family:Verdana, Tahoma, Times New Roman;

text-align:inherit;





}

#pageTitle {

margin-top:10px;

margin-left:0px;

font-size:16px;

font-weight:bold;

text-align:center;



}

#pageEnteringText {

	margin:15px;

	text-decoration:none;

	text-indent:30px;

	line-height: 25px;



}

#pageEnteringText img {

padding:10px 20px 10px 0px;



}

#pageEnteringText .left img {

padding:10px 0px 10px 20px;

}

.text {

margin:15px;

	text-decoration:none;

	text-indent:0px;

	line-height: 25px;	

}





#pageFooter {

background:url(footer.png) no-repeat;

float:left;

width:846px;

height:54px;

margin-top:-5px;

position:relative;

z-index:0;

behavior: url(script/iepngfix.htc);



}

#textFooter {

display:block;

width:700px;

height:30px;

margin-top:15px;

margin-left:20px;

color:#FFFFFF;

}

#pageContactsBrief {

}

.gloryon {

background:url(logotyp.png) no-repeat;

float:left;

width:300px;

height:30px;

margin:0px;

padding-left:20px;

color:#FFFFFF;

behavior: url(script/iepngfix.htc);

font-family:Verdana, Tahoma, Times New Roman;

font-size:12px;

}

.gloryon a{

color:#FFFFFF;

text-decoration:none;

font-family:Verdana, Tahoma, Times New Roman;

font-size:12px;

}

.gloryon a:hover{

color:#FF3300;

text-decoration:underline;

}



#pageCounter {

width:846px;

margin:0px auto;

}

a {

text-decoration:underline;

color:#ffffff;

}

a:hover {

color:#FF0000;

}

.left {

po

}
